* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.one {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.one__hero .ban {
  margin-bottom: 34px;
}

.one__hero .ban img {
  width: 266.86px;
  height: 295px;
}

.one__desc .best {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.one__desc .best h1 {
  width: 330px;
  font-family: "Rubik", sans-serif;
  font-size: 28px;
  line-height: 41px;
  font-weight: 500;
  text-align: center;
  margin: auto;
  color: #0b132a;
  margin-bottom: 34px;
}

.one__desc .best p {
  width: 305px;
  height: 89px;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  text-align: center;
  margin: auto;
  color: #4f5665;
  margin-bottom: 68px;
}

.one__desc .best button {
  width: 250px;
  height: 60px;
  background-color: #f53838;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 10px;
  border: none;
  margin-bottom: 45px;
  -webkit-box-shadow: 0 8px 22px #f53838;
          box-shadow: 0 8px 22px #f53838;
}

.one__desc .best #b {
  display: none;
}

.one__desc .get {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 124px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.one__desc .get button {
  width: 240px;
  height: 45px;
  border-radius: 100px;
  background: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #0b132a;
  border: 1px solid #0b132a;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 18.96px;
  font-weight: 500;
}

.one__desc .get button img {
  margin-right: 13.94px;
}

@media (min-width: 1023px) {
  .one {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .one__hero {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .one__hero .ban img {
    width: 588px;
    height: 650px;
  }
  .one__desc {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
    width: 517px;
    height: 437px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .one__desc .best h1 {
    text-align: left;
    width: 515px;
    height: 166px;
    font-family: "DM Sans", sans-serif;
    font-size: 64px;
    line-height: 83.33px;
    font-weight: 600;
    color: #0b132a;
  }
  .one__desc .best p {
    text-align: left;
    margin-left: 0;
    width: 515px;
    height: 42px;
    font-size: 18px;
    line-height: 21.33px;
    font-weight: 400;
    margin-bottom: 49px;
  }
  .one__desc .best button {
    width: 250px;
    height: 60px;
  }
  .one__desc .best #b {
    display: block;
    margin-left: 0;
    margin-bottom: 56px;
  }
  .one__desc .best #a {
    display: none;
  }
  .one__desc .get {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 471px;
  }
  .one__desc .get button {
    width: 193px;
    height: 45px;
  }
}

.two {
  text-align: center;
  margin-top: 109.5px;
}

.two__sec {
  margin-bottom: 15.25px;
}

.two__desc h1 {
  font-family: "Rubik", sans-serif;
  font-size: 42px;
  line-height: 49.77px;
  width: 325px;
  margin: auto;
  font-weight: 700;
  color: #0b132a;
  margin-bottom: 52px;
}

.two__desc p {
  font-family: "Rubik", sans-serif;
  font-size: 18px;
  line-height: 30px;
  width: 325px;
  height: 141px;
  margin: auto;
  font-weight: 400;
  color: #4f5665;
  margin-bottom: 29px;
}

.two__desc h6 {
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
  font-weight: 700;
  color: #080047;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 10.9px;
}

@media (min-width: 1023px) {
  .two {
    margin-top: 171px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .two__sec {
    margin-right: 42.69px;
  }
  .two__sec img {
    width: 116.25px;
  }
  .two__desc h1 {
    width: 630px;
    height: 62px;
    font-family: "DM Sans", sans-serif;
    font-size: 48px;
    line-height: 62.5px;
    margin: auto;
    font-weight: 700;
    color: #0b132a;
    margin-left: 0;
    margin-bottom: 15px;
  }
  .two__desc p {
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    line-height: 23.44px;
    width: 762px;
    height: 54px;
    margin-left: 0;
    font-weight: 400;
    color: #ababac;
    margin-bottom: 29px;
    text-align: left;
    margin-bottom: 23px;
  }
  .two__desc h6 {
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    line-height: 23.44px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}

.three {
  text-align: center;
  margin-top: 60px;
}

.three__desc h1 {
  width: 325px;
  height: 100px;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 42px;
  line-height: 49.77px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 41px;
}

.three__desc p {
  width: 327px;
  height: 54px;
  margin: auto;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 600;
  color: #080047;
  margin-bottom: 43px;
}

.three__desc button {
  width: 194px;
  height: 60px;
  background-color: #f53838;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 10px;
  border: none;
  -webkit-box-shadow: 20px 15px 47px #f53838;
          box-shadow: 20px 15px 47px #f53838;
}

.three__card {
  width: 326px;
  margin: 48px auto 0 auto;
  display: -ms-grid;
  display: grid;
  row-gap: 62px;
      grid-template-areas: "a" "b" "c" "d";
  -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
  -ms-grid-rows: 318px 318px 318px 318px;
      grid-template-rows: 318px 318px 318px 318px;
}

.three__card .a {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: a;
  background-color: #f7f7f7;
  border-radius: 10px;
  text-align: left;
  padding: 18px 22px 18px 22px;
}

.three__card .a h2 {
  font-family: "DM Sans", sans-serif;
  font-size: 24px;
  line-height: 31.25px;
  font-weight: 600;
  color: #080047;
  margin-bottom: 21px;
  margin-top: 16px;
}

.three__card .a p {
  font-family: "DM Sans", sans-serif;
  width: 223px;
  font-size: 14px;
  line-height: 18.23px;
  font-weight: 500;
  color: #080047;
  margin-bottom: 93px;
}

.three__card .a .icon {
  width: 133px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 600;
  color: #080047;
}

.three__card .a .icon img {
  margin-right: 18px;
}

.three__card .b {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: b;
  background-color: #f7f7f7;
  border-radius: 10px;
  text-align: left;
  padding: 18px 22px 18px 22px;
}

.three__card .b h2 {
  font-family: "DM Sans", sans-serif;
  font-size: 24px;
  line-height: 31.25px;
  font-weight: 600;
  color: #080047;
  margin-bottom: 21px;
  margin-top: 16px;
}

.three__card .b p {
  font-family: "DM Sans", sans-serif;
  width: 223px;
  font-size: 14px;
  line-height: 18.23px;
  font-weight: 500;
  color: #080047;
  margin-bottom: 57px;
}

.three__card .b .icon {
  width: 133px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 600;
  color: #080047;
}

.three__card .b .icon img {
  margin-right: 18px;
}

.three__card .c {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: c;
  background-color: #f7f7f7;
  border-radius: 10px;
  text-align: left;
  padding: 18px 22px 18px 22px;
}

.three__card .c h2 {
  font-family: "DM Sans", sans-serif;
  font-size: 24px;
  line-height: 31.25px;
  font-weight: 600;
  color: #080047;
  margin-bottom: 21px;
  margin-top: 16px;
}

.three__card .c p {
  font-family: "DM Sans", sans-serif;
  width: 223px;
  font-size: 14px;
  line-height: 18.23px;
  font-weight: 500;
  color: #080047;
  margin-bottom: 93px;
}

.three__card .c .icon {
  width: 133px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 600;
  color: #080047;
}

.three__card .c .icon img {
  margin-right: 18px;
}

.three__card .d {
  -ms-grid-row: 4;
  -ms-grid-column: 1;
  grid-area: d;
  background-color: #f7f7f7;
  border-radius: 10px;
  text-align: left;
  padding: 18px 22px 18px 22px;
}

.three__card .d h2 {
  font-family: "DM Sans", sans-serif;
  font-size: 24px;
  line-height: 31.25px;
  font-weight: 600;
  color: #080047;
  margin-bottom: 21px;
  margin-top: 16px;
}

.three__card .d p {
  font-family: "DM Sans", sans-serif;
  width: 223px;
  font-size: 14px;
  line-height: 18.23px;
  font-weight: 500;
  color: #080047;
  margin-bottom: 57px;
}

.three__card .d .icon {
  width: 133px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 600;
  color: #080047;
}

.three__card .d .icon img {
  margin-right: 18px;
}

@media (min-width: 1023px) {
  .three {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 1135px;
    height: 725px;
    margin: 65px auto 0 auto;
  }
  .three__desc {
    text-align: left;
  }
  .three__desc h1 {
    width: 348px;
    height: 124px;
    margin: auto;
    font-family: "DM Sans", sans-serif;
    font-size: 48px;
    line-height: 62.5px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 41px;
  }
  .three__desc p {
    width: 327px;
    height: 54px;
    margin: auto;
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    line-height: 23.44px;
    font-weight: 600;
    color: #080047;
    margin-bottom: 43px;
  }
  .three__card {
    width: 742px;
    display: -ms-grid;
    display: grid;
    row-gap: 86px;
    -webkit-column-gap: 82px;
            column-gap: 82px;
    margin: 0;
        grid-template-areas: "a b" "c d";
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    -ms-grid-rows: 318px 318px;
        grid-template-rows: 318px 318px;
  }
}

.four {
  text-align: center;
}

.four__phone {
  margin-top: 100px;
  margin-bottom: 72.14px;
}

.four__phone img {
  width: 276px;
  height: 426px;
}

.four__desc {
  width: 326px;
  height: 329px;
  margin: auto;
  text-align: left;
}

.four__desc h4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 257px;
  height: 45px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 45px;
  font-family: "DM Sans", sans-serif;
  font-size: 20px;
  line-height: 26.04px;
  font-weight: 550;
  color: #f53838;
  background-color: #fee9e9;
  border-radius: 30px;
  margin-bottom: 37px;
}

.four__desc h2 {
  width: 315px;
  height: 88px;
  font-family: "DM Sans", sans-serif;
  font-size: 34px;
  line-height: 44.27px;
  font-weight: 600;
  color: #080047;
  margin-bottom: 37px;
}

.four__desc p {
  width: 326px;
  height: 66px;
  font-family: "DM Sans", sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 33px;
}

.four__desc h6 {
  width: 286px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 23px;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 600;
  color: #f53838;
}

.four__desc h6 img {
  margin-left: 11.6px;
}

@media (min-width: 1023px) {
  .four {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1093px;
    height: 682px;
    margin: 114px auto 0 auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .four__phone {
    margin: 0;
  }
  .four__phone img {
    width: 444px;
    height: 682px;
  }
  .four__desc {
    margin: 0;
    width: 508px;
    height: 361px;
    position: relative;
    top: -110px;
  }
  .four__desc h4 {
    width: 301px;
    height: 45px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    line-height: 45px;
    font-family: "DM Sans", sans-serif;
    font-size: 24px;
    line-height: 31.25px;
    font-weight: 550;
    color: #f53838;
    background-color: #fee9e9;
    border-radius: 30px;
    margin-bottom: 42px;
  }
  .four__desc h2 {
    width: 445px;
    height: 124px;
    font-family: "DM Sans", sans-serif;
    font-size: 48px;
    line-height: 62.5px;
    font-weight: 600;
    color: #080047;
    margin-bottom: 11px;
  }
  .four__desc p {
    width: 504px;
    height: 69px;
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    line-height: 23.44px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 47px;
  }
}

.five {
  text-align: center;
  margin-top: 95px;
}

.five__ban .pam {
  width: 325px;
  height: 392px;
  background-color: #2469b2;
  margin: auto;
  padding: 37px 31px 41px 31px;
}

.five__ban .pam h1 {
  width: 264px;
  height: 78px;
  text-align: left;
  font-family: "DM Sans", sans-serif;
  font-size: 30px;
  line-height: 39.06px;
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 43px;
}

.five__ban .pam p {
  width: 264px;
  height: 126px;
  text-align: left;
  font-family: "DM Sans", sans-serif;
  font-size: 14px;
  line-height: 21px;
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 43px;
}

.five__ban .pam .icon {
  width: 146px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  line-height: 23.44px;
  font-weight: 500;
  color: #ffffff;
}

.five__ban .pam .icon img {
  margin-right: 8px;
}

.five__ban .pic img {
  width: 325px;
  height: 240px;
}

@media (min-width: 1023px) {
  .five__ban {
    width: 1489.28px;
    height: 504px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: auto;
  }
  .five__ban .pam {
    width: 50%;
    height: 100%;
    margin: 0;
    padding: 37px 69px 73px 69px;
  }
  .five__ban .pam h1 {
    width: 427px;
    height: 124px;
    text-align: left;
    font-family: "DM Sans", sans-serif;
    font-size: 48px;
    line-height: 62.5px;
    font-weight: 500;
    color: #ffffff;
    margin-bottom: 41px;
  }
  .five__ban .pam p {
    width: 371px;
    height: 102px;
    text-align: left;
    font-family: "DM Sans", sans-serif;
    font-size: 14px;
    line-height: 23.24px;
    font-weight: 500;
    color: #ffffff;
    margin-bottom: 103px;
  }
  .five__ban .pic {
    width: 50%;
    height: 100%;
  }
  .five__ban .pic img {
    width: 100%;
    height: 100%;
  }
}

.six {
  text-align: center;
  margin-top: 70px;
}

.six__chat {
  margin-bottom: 34px;
}

.six__desc {
  width: 327px;
  height: 428px;
  margin: 34px auto 0 auto;
}

.six__desc h1 {
  text-align: left;
  width: 301px;
  height: 39px;
  font-family: "DM Sans", sans-serif;
  font-size: 30px;
  line-height: 39.06px;
  font-weight: 500;
  color: #000000;
}

.six__desc p {
  width: 327px;
  height: 96px;
  margin: auto;
  font-family: "DM Sans", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  color: #000000;
  text-align: left;
  margin-bottom: 38px;
}

.six__desc button {
  width: 250px;
  height: 60px;
  background-color: #f53838;
  margin: auto;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 10px;
  border: none;
  margin-bottom: 45px;
  -webkit-box-shadow: 0 8px 22px #f53838;
          box-shadow: 0 8px 22px #f53838;
  margin-bottom: 45px;
}

.six__desc .get button {
  width: 240px;
  height: 45px;
  border-radius: 100px;
  background: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #0b132a;
  border: 1px solid #0b132a;
  font-family: "Rubik", sans-serif;
  font-size: 16px;
  line-height: 18.96px;
  font-weight: 500;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.six__desc .get button img {
  margin-right: 13.94px;
}

@media (min-width: 1023px) {
  .six {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1068px;
    height: 472px;
    margin: 41px auto 0 auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .six__chat img {
    width: 437px;
    height: 472px;
  }
  .six__desc {
    width: 481px;
    height: 347px;
    text-align: left;
    margin: 0;
  }
  .six__desc h1 {
    text-align: left;
    width: 481px;
    height: 62px;
    font-family: "DM Sans", sans-serif;
    font-size: 48px;
    line-height: 62.5px;
    font-weight: 500;
    color: #000000;
    margin-bottom: 18px;
  }
  .six__desc p {
    width: 463px;
    height: 83px;
    margin: auto;
    font-family: "DM Sans", sans-serif;
    font-size: 18px;
    line-height: 23.44px;
    font-weight: 500;
    color: #000000;
    text-align: left;
    margin-bottom: 32px;
  }
  .six__desc button {
    width: 194px;
    height: 60px;
    background-color: #f53838;
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    line-height: 25px;
    font-weight: 500;
    margin-bottom: 47px;
  }
  .six__desc .get {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 471px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .six__desc .get button {
    width: 193px;
  }
}

.seven {
  width: 357px;
  height: 135.05px;
  margin: 99px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.seven .up {
  width: 190px;
  height: 51.59px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.seven .down {
  width: 357px;
  height: 106.32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  top: -15px;
}

.seven .jumbo {
  display: none;
}

@media (min-width: 1023px) {
  .seven {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 1135.64px;
    height: 208.32px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .seven .up {
    margin: 0;
    height: 208.32px;
    display: none;
  }
  .seven .down {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 208.32px;
    position: relative;
    top: 0;
    display: none;
  }
  .seven .jumbo {
    display: block;
  }
}
/*# sourceMappingURL=about.css.map */